body {
    background:#fff;
    font-family:arial, sans-serif;
    font-size:0.8em;
}

.clear {
    clear:both;
    font-size:0px;
    height:0px;
    line-height:0px;
}

#wrapper {
    width:940px;
    margin:0 auto;
}

#header {
    background:#fff;
    height:108px;
    margin: 20px 0;
    position:relative;
    width:940px;
}

#header #logo {
    background:#fff url('../images/lc-logo-2017.jpg') no-repeat;
    display:block;
    height:108px;
    text-indent:-1000em;
    width:265px;
}

#content {
    /* padding-top:60px; */
}

.search-box {
  padding:17px 10px;
}

.search-box fieldset {
  display:block;
  margin:0 0 8px 0;
}

.search-box input  {
  width:143px;
}

.text-input {
  width:250px;
}

.search-box label, .form-block label {
    display:block;
}

.textarea-input {
  width:250px;
  height:200px;
}

.search-box p {
  margin:0 0 10px 0;
}

.search-box select {
  width:147px;
}

.search-box .error-msg {
  color:#fff;
  font-weight:bold;
  margin:0 0 20px;
}

.selectService p {
    font-size:24px;
    line-height:24px;
    margin:0 0 24px 0;
}

a.remove-template  {
  background:transparent url(../images/delete.png) no-repeat top left;
  display:block;
  float:left;
  height:15px;
  margin:10px 10px 5px 0!important;
  width:15px;
}

.confirm-text {
    display:none;
}

.readonlyField {
    background:#e2e2e2;    
}